20 Nov '13, 1am

bugfixリリース出てる。 / Phusion Passenger 4.0.25 released, upgrades to Nginx 1.4.4 which fixes CVE-2013-4547

[Nginx] Upgraded preferred Nginx version to 1.4.4 because of CVE-2013-4547 . Nginx users are advised to upgrade immediately. [Nginx] Introduced the `passenger_restart_dir` option. The `PassengerEnv`/`passenger_env`/`–environment` option now also sets NODE_ENV, so that Node.js frameworks like Connect can properly respond to the environment. Fixed a bug in our Debian/Ubuntu packages causing `passenger-install-nginx-module` not to be able to compile Nginx. Arbitrary Node.js application structures are now supported.

Full article: http://blog.phusion.nl/2013/11/19/phusion-passenger-4-0-2...

Tweets

Phusion Passenger 4.0.25 released, upgrades to ...

blog.phusion.nl 19 Nov '13, 8pm

[Nginx] Upgraded preferred Nginx version to 1.4.4 because of CVE-2013-4547 . Nginx users are advised to upgrade immediatel...

Еще один пример конфигурации nginx

rubyflow.ru 19 Nov '13, 8am

"Battle ready Nginx - an optimisation guide"

bugfix release出てる。 / Phusion Passenger 4.0.24 r...

blog.phusion.nl 14 Nov '13, 1pm

Introduced the `PassengerNodejs` (Apache) and `passenger_nodejs` (Nginx) configuration options. [Apache] Introduced the `P...

[link]Phusion Passenger 4.0.24 released

blog.phusion.nl 14 Nov '13, 12pm

Introduced the `PassengerNodejs` (Apache) and `passenger_nodejs` (Nginx) configuration options. [Apache] Introduced the `P...

Top Ruby Article: Phusion Passenger 4.0.24 rele...

blog.phusion.nl 14 Nov '13, 11am

Introduced the `PassengerNodejs` (Apache) and `passenger_nodejs` (Nginx) configuration options. [Apache] Introduced the `P...